Bug 170347 - New port: benchmarks/nosqlbench Micro-benchmarking NoSQL storage
Summary: New port: benchmarks/nosqlbench Micro-benchmarking NoSQL storage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-03 10:00 UTC by Veniamin
Modified: 2012-12-11 20:03 UTC (History)
0 users

See Also:


Attachments
file.shar (2.02 KB, text/plain)
2012-08-03 10:00 UTC, Veniamin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Veniamin 2012-08-03 10:00:23 UTC
nb - Micro-benchmarking NoSQL storage. Features include:

* Benchmarking support: tarantool, memcached, redis
* GNUPlot generation
Comment 1 Veniamin 2012-08-03 10:10:32 UTC
I'm forgot add thats port works after ports/170348.
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2012-08-15 09:57:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-10-05 08:22:32 UTC
State Changed
From-To: open->feedback

Back to pool. Doesn't fetch. 


Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-10-05 08:22:32 UTC
Responsible Changed
From-To: rm->freebsd-ports-bugs

Back to pool. Doesn't fetch.
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-12-11 20:03:58 UTC
State Changed
From-To: feedback->closed

Committed, thank you!